* {
	margin:0px;
	padding:0px;
}
			

body
{
	text-decoration:none;
	background:#336699;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:small;
/*	margin:8px 0 16px;

	text-align:center;
*/
	padding-top: 46px;
	width: 98%;
}


.panelprincipal
{
	margin-left: 2%;
	width: 96%;
	margin-right: 2%;
	padding-left: 0px;
	padding-right: 0px;
}

.container {
  padding-right: 0px;
  padding-left: 0px;

/* margenes del container para aprovechar mejor  */
	margin-left: 2%;
	width: 96%;
	margin-right: 2%;
}

.panel-body
{
	padding: 15px;
	margin: 0px;
	width:100%;
}

/*.btn-sombra
{
	box-shadow: 3px 7px 15px black;
}*/

input:hover
{
	box-shadow: 3px 7px 15px black;
}

.btn:hover
{
	box-shadow: 3px 7px 15px black;
}

.panel
{
	box-shadow: 3px 7px 15px black;

}

.panelconsulta
{
	margin: 0px;
	padding: 0px;
}

#sobrebar
{
	margin: 0;
	padding: 0;
	background-color: Blue;
	color: LightBlue;
	border-top-color: LightBlue;
	box-shadow: 0px 7px 15px black;
}

#sobrebar ul
{
	margin: 0;
	padding: 0;
	background-color: Blue;
	color: white;
}

#sobrebar li a
{
	background-color: Blue;
	color: white;
}

#sobrebar a:hover:not(.active)
{
	background-color: #9999ff;
	color: Ghostwhite;
	text-shadow: 2px 2px 4px black;
}

#sobrebarmin
{
	margin: 0;
	padding: 0;
	background-color: Blue;
	color: LightBlue;
	border-top-color: LightBlue;
	box-shadow: 0px 7px 15px black;

}

/*        menu iva            */
#ivasobrebar
{
	margin: 0;
	padding: 0;
	background-color: Blue;
	color: LightBlue;
	border-top-color: LightBlue;
	box-shadow: 0px 7px 15px black;
}

#ivasobrebar ul
{
	margin: 0;
	padding: 0;
	background-color: Blue;
	color: white;
}

#ivasobrebar li a
{
	background-color: Blue;
	color: white;
}

#ivasobrebar a:hover:not(.active)
{
	background-color: #9999ff;
	color: Ghostwhite;
	text-shadow: 2px 2px 4px black;
}

#ivasobrebarmin
{
	margin: 0;
	padding: 0;
	background-color: Blue;
	color: LightBlue;
	border-top-color: LightBlue;
	box-shadow: 0px 7px 15px black;
}


.flex-parent{
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
}
 
.flex-child{
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  flex-direction: column;
}


#logomyestudio
{
	background-color: DarkBlue;
	color: White;
	text-decoration-color: white;
}

#logomyestudio a a:hover
{
	background-color: White;
	color: blue;
}

@media screen and (min-width: 100px){
	#usuario {
		margin-top: 0px;
	}
}

@media screen and (min-width: 600px){
	#usuario {
		margin-top: 8px;
	}
}
@media screen and (min-width: 1000px){
	#usuario {
		margin-top: 14px;
	}
}

#usuario {
	color: #fff;
	text-align: right;
}
#usuario a {
/*	background-color: #336699;
	background-color: DeepSkyBlue;
	padding:2px 14px;
	text-align: left;
	*/
	color: #fff;
}

#principal {
	width:250px;
	text-align:center;
	margin:15px auto;
	padding:15px;
	color:#FFFFFF;
	border:3px solid #FFF;
	border-radius:10px;
	box-shadow:#999999 10px 10px 10px;
	background-color:#0066FF;  
/*	background-color:-moz-linear-gradient (top, #00F, #3FF);
	background-color:-webkit-linear-gradient (top, #00F, #3FF);
	background-color:-ms-linear-gradient (top, #00F, #3FF);
	background-color:-o-linear-gradient (top, #00F, #3FF);
*/
}

#principal2 {
	width:250px;
	text-align:center;
	margin:15px auto;
	padding:15px;
	color:#FFFFFF;
	border:3px solid #FFF;
	border-radius:10px;
	box-shadow:#999999 10px 10px 10px;
/*	background-color:-moz-linear-gradient (top, #00F, #3FF);*/
	background-color:#990000;
}

#titulo{
	font:bold 36px Verdana, Arial, Helvetica, sans-serif;
	text-shadow:#000000 5px 5px 5px;
/*
	font-size:26px;
	*/
}

#titulo2{
	font:bold 36px Verdana, Arial, Helvetica, sans-serif;
	text-shadow:#000000 5px 5px 5px;
}


#form_principal
{

	background:#FFF;
	margin:0 auto;
	text-align:left;  
/*	width:1200px;
*/

}


#top
{
	display:block;
	height:10px;
	margin:10px auto 0;

/*
	width:1200px;
*/
}

#footer
{
/*	width:640px;
*/
	clear:both;
	color:#999999;
	text-align:center;
/*	width:1200px;
*/
	padding-bottom: 15px;
	font-size: 85%;
}

#footer a{
	color:#999999;
	text-decoration: none;
	border-bottom: 1px dotted #999999;
}

#bottom
{
	display:block;
	height:10px;
	margin:0 auto;

/*
	width:1200px;
*/
}


h1
{
	background-color:#6699CC;
	margin:0;
	min-height:0;
	padding:14px;
	text-decoration:none;
	color:#FFFFFF;

	box-shadow: -6px 7px 15px black;


/*	relieve
	text-shadow: 1px 1px white, -1px -1px #333;
*/
/* sombra  difuminada */
/*	text-shadow: 3px 3px 2px #000;   */

	text-shadow: 2px 4px 8px black;
	
/* fuego   
   text-shadow: 0 0 20px #fefcc9, 2px -2px 3px #feec85, -4px -4px 5px #ffae34, 5px -10px 6px #ec760c, -5px -12px 8px #cd4606, 0 -15px 20px #973716, 2px -15px 20px #451b0e;
   color: #666;
   */
/* relieve
   text-shadow: 1px 1px white, -1px -1px #333;
   background-color: #ddd;
   color: #ddd;
   padding: 10px;
   */

}
h4
{
	margin:0;
	min-height:0;
	padding:10px;
	color:#FFFFFF;
	text-align:left;

	text-shadow: 3px 3px 4px #000;

/*	text-shadow: 0px 3px 4px #000;

/*
	text-decoration:none;	color:#FFFFFF;
	text-align:left;
	background-color:#6699CC;
box-shadow: 2px 2px 5px #999;


*/
}

#botonizq
{
	text-align: left;
}

/*
h1 a
{
	
	display:block;
	height:100%;
	min-height:40px;
	color:#FFFFFF;
}
*/

img
{
	behavior:url(css/iepngfix.htc);
	border:none;
}



/************************************************************/
			#header {
				margin:0;
				/*** auto;  **/
/*
				width:800px;
*/
				font-family:Arial, Helvetica, sans-serif;
			}
/*				
			ul, ol {
				list-style:none;
			}
			
		.nav > li {
				float:left;
			}
			
			.nav li a {
				background-color:#6699CC;
				color:#fff;
				text-decoration:none;
				padding:10px 12px;
				display:block;

			}
			
			.nav li a:hover {
				background-color:#0040ff;
				font-weight: bold;
			}
			
			.nav li ul {
				display:none;
				position:absolute;
				min-width:200px;
				box-shadow:#999999 2px 2px 2px;

			}
			
			.nav li:hover > ul {
				display:block;
			}
			
			.nav li ul li {
				position:relative;
			}
			
			.nav li ul li ul {
				right:-200px;
				top:0px;
			}
			
*/

td.aplicacion-sobre:hover
{
	background-color: #9999ff;
	text-shadow: 2px 2px 4px white;
	color: white;
	display: block;

}
a.aplicacion-sobre:hover
{
	background-color: #9999ff;
	text-shadow: 2px 2px 4px black;
	color: white;
	display: block;

}

/* hace que el se despliegue sin click el menu opciones    */
ul li:hover ul {display: block;}


#titulocampo
{
	text-align: left;
}

#vListaCuotas {
    height: 400px !important;
    overflow: scroll;
    display:block;
}

#vListaContratosX {
    height: 200px !important;
    overflow: scroll;
    display:block;
}

#cuerpocuotasnnnnnnnnn {
	width: 100%;
    height: 300px !important;
    overflow: scroll;
    display:block;
}


/* texto parpadeante  */

.parpadea {
  
  animation-name: parpadeo;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
}

@-moz-keyframes parpadeo{  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes parpadeo {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
   100% { opacity: 1.0; }
}

@keyframes parpadeo {  
  0% { opacity: 1.0; }
   50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}


/* modal 
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.9);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:0.8;
	pointer-events: auto;
}
.modalDialog > div {
	width: 400px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
  -webkit-transition: opacity 400ms ease-in;
-moz-transition: opacity 400ms ease-in;
transition: opacity 400ms ease-in;
}

.close {
	background: #FF0000;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.close:hover { background: #000000; }

.close {
	background: #FF0002;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: 12px;
	text-align: center;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;

	opacity:0.8;
}
.close:hover { 
	background: #7F92FF;
	color: #FFFFFF;

 }
*/

.contenedor-modal {
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
}

.contenedor-modal button {
  position: relative;
  top: 60%;
}

.modal-header
{
	text-decoration:none;
	background:#336699;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:small;

/*	padding-top: 10px;
*/	width: 100%;
}


/*
#ModalDestino{
  width: 80% !important;
}
*/

.dropdown-menu-verde > li > a:hover
{
	background: #7FFF8E;
	color: #404040FF;
	box-shadow: 3px 7px 15px black;	
}

.dropdown-menu-celeste > li > a:hover
{
	background: #7F92FF;
	color: #404040FF;
	box-shadow: 3px 7px 15px black;	
}


.form-control:focus {
  font-weight: 900;
  border-color: #00253E;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 18px rgba(0, 0, 0, 0.6);
/*  
  border-color: #000000;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 18px rgba(0, 0, 0, 0.6);
  border-color: #FF0000;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);*/
}

/*#tablacabecerafija {

//    overflow-y: auto;
//    overflow-x: hidden;


  	display: block;
  	position: relative;

}

.table-fixed thead,
.table-fixed tbody,
.table-fixed tfoot,
.table-fixed tr,
.table-fixed td,
.table-fixed th {
  display: block;
}
.table-fixed tbody {
  height: 230px;
  overflow-y: auto;
  width: 100%;
}

.table-fixed tbody td,
.table-fixed thead > tr> th,
.table-fixed tfoot > tr> td{
  float: left;
  border-bottom-width: 0;
}*/